/* You can add global styles to this file, and also import other style files */

.avatar-menu{
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border:2px solid steelblue;
}

.avatar-users-list{
    width: 65px;
    height: 65px;
    border-radius: 100%;
    border:2px solid steelblue;
}

